This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 565632 - (rhq_chainsaw) chainsaw tracking bug
chainsaw tracking bug
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
wes hayutin
: Tracking
Depends On: RHQ-2464 562812 562816 565980 567393 567769
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-15 14:19 EST by wes hayutin
Modified: 2010-09-13 16:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 16:26:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-02-15 14:19:47 EST
Description of problem:

We are moving to a new model for triaging rhq bugs.
There will be a tracker bug for each sprint.  Each team will have a tracker bug that blocks the tracker bug for the sprint.
Comment 1 Corey Welton 2010-09-13 16:26:24 EDT
closing notabug

Note You need to log in before you can comment on or make changes to this bug.